* F) Admin backend (expert mode, access to all database content)
09/15/2016 11:36 am - Etienne Pallier

Status: Nouveau Start date: 09/15/2016
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 8.00 hours
Target version: Spent time: 0.00 hour
Description

History
#1 - 09/15/2016 11:41 am - Etienne Pallier
- Subject changed from (F) Manage database to (F) Admin backend (expert mode, access to all database content)

#2 - 10/06/2016 05:11 pm - Jeremy Barneron
- Estimated time set to 8.00

#3 - 10/13/2016 11:39 am - Jeremy Barneron
- Subject changed from (F) Admin backend (expert mode, access to all database content) to * F) Admin backend (expert mode, access to all database 
content)
